{
  "menu": [
    {
      "text": "主导航",
      "i18n": "menu.main",
      "group": true,
      "hideInBreadcrumb": true,
      "children": [
        {
          "text": "消息中心",
          "i18n": "message.center",
          "icon": "anticon anticon-dashboard",
          "link": "/notify/center"
        },
        {
          "text": "发布货源",
          "i18n": "menu.publish.goods.source",
          "icon": "anticon anticon-dashboard",
          "children": [
            {
              "text": "整车发货",
              "i18n": "menu.onecar.delivergoods",
              "link": "/pbg/onecar-publish"
            },
            {
              "text": "大宗发货",
              "i18n": "menu.bulk.delivergoods",
              "link": "/pbg/bulk-publish"
            },
            {
              "text": "常用地址",
              "i18n": "menu.common.address",
              "link": "/pbg/common-address"
            }
          ]
        },
        {
          "text": "货源管理",
          "icon": "anticon anticon-dashboard",
          "group": true,
          "children": [
            {
              "text": "货源管理",
              "icon": "anticon anticon-dashboard",
              "link": "/supply-management/index",
              "reuse": true
            },
            {
              "text": "货源详情",
              "icon": "anticon anticon-dashboard",
              "link": "/supply-management/bulk-detail",
              "hide": true
            },
            {
              "text": "货源详情",
              "icon": "anticon anticon-dashboard",
              "link": "/supply-management/vehicle-detail",
              "hide": true
            }
          ]
        },
        {
          "text": "订单管理",
          "i18n": "menu.ctc",
          "icon": "anticon anticon-dashboard",
          "children": [
            {
              "text": "整车订单",
              "i18n": "menu.ctc.order.onecar",
              "link": "/ctc/order/onecar"
            },
            {
              "text": "整车订单详情",
              "i18n": "menu.ctc.order.onecar.detail",
              "link": "/ctc/order/onecar/detail",
              "hide": true
            },
            {
              "text": "大宗订单",
              "i18n": "menu.ctc.order.bulk",
              "link": "/ctc/order/bulk"
            },
            {
              "text": "大宗订单详情",
              "i18n": "menu.ctc.order.bulk.detail",
              "link": "/ctc/order/bulk/detail",
              "hide": true
            },
            {
              "text": "结算单",
              "i18n": "menu.ctc.order.settle.settleOrder",
              "children": [
                {
                  "text": "上传订单",
                  "i18n": "menu.ctc.order.settle.uploadOrder",
                  "link": "/ctc/order/settle/uploadOrder"
                },
                {
                  "text": "司机管理",
                  "i18n": "menu.ctc.order.settle.driver",
                  "link": "/ctc/order/settle/driver"
                },
                {
                  "text": "车队长",
                  "i18n": "menu.ctc.order.settle.carcaptain",
                  "link": "/ctc/order/settle/carcaptain"
                },
                {
                  "text": "车辆管理",
                  "i18n": "menu.ctc.order.settle.car",
                  "link": "/ctc/order/settle/car"
                },
                {
                  "text": "检测订单",
                  "i18n": "menu.ctc.order.settle.recordOrder",
                  "link": "/ctc/order/settle/recordOrder"
                },
                {
                  "text": "订单详情",
                  "i18n": "menu.ctc.order.settle.detail",
                  "link": "/ctc/order/settle/detail",
                  "hide": true
                }
              ]
            },
            {
              "text": "风险单管理",
              "i18n": "menu.ctc.order.risk.riskorder",
              "link": "/ctc/order/risk/riskorder"
            },
            {
              "text": "风险单详情",
              "i18n": "menu.ctc.order.risk.detail",
              "link": "/ctc/order/risk/detail",
              "hide": true
            },
            {
              "text": "投诉管理",
              "i18n": "menu.ctc.order.complaint.complaintOrder",
              "link": "/ctc/order/complaint/index"
            },
            {
              "text": "投诉详情",
              "i18n": "menu.ctc.order.complaint.detail",
              "link": "/ctc/order/complaint/detail",
              "hide": true
            }
          ]
        },
        {
          "text": "公司管理",
          "i18n": "menu.company",
          "icon": "anticon anticon-appstore",
          "children": [
            {
              "text": "员工管理",
              "i18n": "menu.company.staff",
              "icon": "anticon anticon-dashboard",
              "link": "/company/staff"
            },
            {
              "text": "角色管理",
              "i18n": "menu.company.roles",
              "link": "/company/roles"
            },
            {
              "text": "项目管理",
              "i18n": "menu.company.project",
              "link": "/company/project"
            }
          ]
        },
        {
          "text": "车辆管理",
          "i18n": "menu.car",
          "icon": "anticon anticon-dashboard",
          "children": [
            {
              "text": "熟车管理",
              "i18n": "menu.car.list",
              "link": "/car/list"
            },
            {
              "text": "新增熟车",
              "i18n": "menu.car.add",
              "link": "/car/add",
              "hide": true
            },
            {
              "text": "熟车详情",
              "i18n": "menu.car.view",
              "link": "/car/view",
              "hide": true
            }
          ]
        },
        {
          "title": "票务管理",
          "i18n": "menu.ticket.management",
          "icon": "anticon anticon-dashboard",
          "children": [
            {
              "text": "申请开票",
              "i18n": "menu.ticket.management.apply.invoice",
              "link": "/ticket-management/apply-invoice/list"
            },
            {
              "text": "申请记录",
              "i18n": "menu.ticket.management.apply.record.list",
              "link": "/ticket-management/apply-record/list"
            },
            {
              "text": "订单明细",
              "i18n": "menu.ticket.management.apply.record.detail",
              "link": "/ticket-management/apply-record/detail",
              "hide": true
            },
            {
              "text": "已开具发票",
              "i18n": "menu.ticket.management.invoiced.list",
              "link": "/ticket-management/invoiced/list"
            },
            {
              "text": "开票订单明细",
              "i18n": "menu.ticket.management.invoiced.detail",
              "link": "/ticket-management/invoiced/detail",
              "hide": true
            },
            {
              "text": "开票资料",
              "i18n": "menu.ticket.management.invoiced.info",
              "link": "/ticket-management/invoiced/info"
            }
          ]
        },
        {
          "title": "财务管理",
          "i18n": "menu.financial.management",
          "icon": "anticon anticon-dashboard",
          "children": [
            {
              "text": "订单支付",
              "i18n": "menu.financial.management.order.payment",
              "link": "/cwc/order-payment/list"
            },
            {
              "text": "账户管理",
              "i18n": "menu.account.management",
              "link": "/cwc/account-management/index"
            },
            {
              "text": "账户管理(子项目)",
              "i18n": "menu.account.management.subproject",
              "link": "/cwc/account-management-subproject/index"
            },
            {
              "text": "资金分配",
              "i18n": "menu.fund.allocation",
              "link": "/cwc/fund-allocation/index"
            },
            {
              "text": "账单管理",
              "i18n": "menu.bill.management",
              "link": "/cwc/bill-management/index"
            },
            {
              "text": "银行卡管理",
              "i18n": "menu.bank.card.management",
              "link": "/cwc/bank-card-management/index"
            },
            {
              "text": "绑定银行卡",
              "i18n": "menu.bank.card.management.bind",
              "link": "/cwc/bank-card-management/add",
              "hide": true
            },
            {
              "text": "账户充值",
              "i18n": "menu.account.management.recharge",
              "link": "/cwc/account-rechage/index",
              "hide": true
            },
            {
              "text": "资金分配记录",
              "i18n": "menu.fund.allocation.record",
              "link": "/cwc/fund-allocation/record",
              "hide": true
            }
          ]
        }
      ]
    }
  ]
}